Subject: Ticket Assigned - 9693405926 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 21:18:44 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9693405926 - Mattress Complaint diaa                     Hello           12:40 AM, 11th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:40 AM, 11th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:40 AM, 11th Dec                     diaa                     1           12:41 AM, 11th Dec                   Hannah UAE HB                   ✍️ Please enter your name           12:41 AM, 11th Dec                     diaa                     Diaa Attiya           12:41 AM, 11th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:41 AM, 11th Dec                     diaa                     5           12:41 AM, 11th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:41 AM, 11th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           12:41 AM, 11th Dec                     diaa                     [email-masked]           12:42 AM, 11th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:42 AM, 11th Dec                     diaa                     1           12:42 AM, 11th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:42 AM, 11th Dec                     diaa                     9693405926           12:43 AM, 11th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:43 AM, 11th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:43 AM, 11th Dec                     diaa                     Problem with a low quality of  mattress I bought from Homebox           12:49 AM, 11th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           12:49 AM, 11th Dec                     diaa                              12:49 AM, 11th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:49 AM, 11th Dec                     diaa                              12:49 AM, 11th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:49 AM, 11th Dec                     diaa                              12:49 AM, 11th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:49 AM, 11th Dec                     diaa                              12:49 AM, 11th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:49 AM, 11th Dec                     diaa                     1           12:50 AM, 11th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:50 AM, 11th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:51 AM, 11th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           01:01 AM, 11th Dec                   Aws                   Thank you for waiting, Diaa             01:02 AM, 11th Dec                   Aws                   We sincerely apologize for the inconvenience caused           01:02 AM, 11th Dec                   Aws                   Kindly describe the issue in few words for me           01:03 AM, 11th Dec                     diaa                     The Problem with a low quality of  mattress I bought from Homebox           01:07 AM, 11th Dec                     diaa                              01:08 AM, 11th Dec                     diaa                              01:08 AM, 11th Dec                     diaa                              01:08 AM, 11th Dec                     diaa                              01:08 AM, 11th Dec                   Aws                   I apologize to you for this           01:08 AM, 11th Dec                   Aws                   I can see from picture that the outer layer is damaged           01:09 AM, 11th Dec                     diaa                     Dear Aws please check the mattress photos           01:09 AM, 11th Dec                   Aws                   Is there any issue with mattress like comfortable issue or any thing relse           01:09 AM, 11th Dec                   Aws                   Dear Diaa, I am happy to assist you today and i have checked the pics shared but in order to resolve the complain permanently i am just checking the issue correctly           01:10 AM, 11th Dec                   Aws                   Is there any other issue you are facing with the mattress from order 9693405926?           01:11 AM, 11th Dec                     diaa                     Yes the outer layer got damage due to low quality of the mattress           01:12 AM, 11th Dec                   Aws                   Thank you for confirming           01:13 AM, 11th Dec                   Aws                   We apologize to you for this           01:13 AM, 11th Dec                   Aws                   Please allow me a moment to raise the complaint for you and i will get back to you shortly           01:14 AM, 11th Dec                     diaa                     It’s not comfortable as well           01:16 AM, 11th Dec                   Aws                   Thank you for waiting, Diaa             01:16 AM, 11th Dec                   Aws                   Kindly note your complaint number 4427052           01:16 AM, 11th Dec                   Aws                   The team will be in touch with you to resolve the complaint within 7-10 working days           01:16 AM, 11th Dec                   Aws                   Again, please accept our apology for the inconvenience caused           01:17 AM, 11th Dec                   Aws                   Thank you for your patience & coopration, Diaa            01:17 AM, 11th Dec                   Aws                   Is there anything else I can assist you with today?           01:17 AM, 11th Dec                     diaa                     Thanks           01:18 AM, 11th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:18 AM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444998